<?php
require_once('../../../includes/load.php');
if ($_SERVER['REQUEST_METHOD'] == 'POST') {
	$nombre = remove_junk($db->escape($_POST['nombre']));
    $apellido = remove_junk($db->escape($_POST['apellido']));
    $dni = remove_junk($db->escape($_POST['dni']));
    $categoria = remove_junk($db->escape($_POST['categoria']));
    $licencia = remove_junk($db->escape($_POST['licencia']));
    $estado = remove_junk($db->escape($_POST['estado']));
    $costo = remove_junk($db->escape($_POST['costo']));
    $direccion = remove_junk($db->escape($_POST['direccion']));
    $telefono = remove_junk($db->escape($_POST['telefono']));
    $area = remove_junk($db->escape($_POST['area']));
    $registro=date("Y-m-d");
  
    
    


 
    $query ="INSERT INTO responsableactivo(NombreResponsableActivo, ApellidoResponsableActivo, DNIResponsableActivo, TelefonoResponsableActivo, FechaRegistroResponsableActivo, IdCategoriaOperador, DireccionResponsableActivo, EstadoMantenimientoInterno, NumeroLicenciaResponsableActivo, CostoResponsableActivo, IdAreaGerenciaOperaciones) VALUES ('$nombre','$apellido','$dni','$telefono','$registro','$categoria','$direccion','$estado','$licencia','$costo','$area')";

    if ($db->query($query)) {
        echo 'success';
    } else {
        echo 'fail';
    }
} 
